/*     330490 : 타이틀 + 서브 텍스트      */
.title__330490__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__330490__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__330490__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__330490__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__330490__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__330490__ {padding:50px;border-width:6px;}
	.title__330490__:before {content:'';width:6px;left:-6px;}
	.title__330490__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__330490__ .title {font-size:40px;line-height:45px;}
	.title__330490__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

@media all and (max-width:768px){
	.title__330490__ {padding: 10px 20px;}
	.title__330490__ .cont {line-height:25px;}
}

/*     330489 : 공백      */
.solid_line__330489__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__330489__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__330489__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__330489__ {height:5px;}
}

/*     330492 : 이미지 (비율형)      */
.img_ratio__330492__ {max-width:100%;vertical-align:top}
.img_ratio__330492__ * {box-sizing:border-box}
.img_ratio__330492__ a {display:block;vertical-align:top}
.img_ratio__330492__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__330492__ img {width:auto}
}

/*     330493 : 공백      */
.solid_line__330493__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__330493__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__330493__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__330493__ {height:20px;}
}

/*     330494 : 타이틀 텍스트      */
.title__330494__ {font-size:0}
.title__330494__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.2em;
}
.title__330494__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__330494__.style_top p {padding-top:10px}
.title__330494__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__330494__.style_right p {padding-right:14px}
.title__330494__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__330494__.style_bottom p {padding-bottom:12px}
.title__330494__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__330494__.style_left p {padding-left:14px}
.title__330494__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__330494__.style_circle1 p {padding-left:18px}
.title__330494__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330494__.style_circle2 p {padding-left:18px}
.title__330494__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330494__ p {font-size:22px}
	.title__330494__.style_top p {padding-top:12px;}
	.title__330494__.style_top p:before {width:35px;height:3px}
	.title__330494__.style_right p:before {height:20px}
	.title__330494__.style_bottom p {padding-bottom:14px;}
	.title__330494__.style_bottom p:before {width:35px;height:3px}
	.title__330494__.style_left p:before {height:20px}
}

/*     330495 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__330495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__330495__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__330495__ ul li:first-child {margin-top:0}
.text_list__330495__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__330495__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__330495__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__330495__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__330495__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__330495__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__330495__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__330495__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__330495__ ul li {font-size:18px}
}

/*     330496 : 공백      */
.solid_line__330496__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__330496__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__330496__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__330496__ {height:15px;}
}

/*     330497 : 타이틀 텍스트      */
.title__330497__ {font-size:0}
.title__330497__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.2em;
}
.title__330497__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__330497__.style_top p {padding-top:10px}
.title__330497__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__330497__.style_right p {padding-right:14px}
.title__330497__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__330497__.style_bottom p {padding-bottom:12px}
.title__330497__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__330497__.style_left p {padding-left:14px}
.title__330497__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__330497__.style_circle1 p {padding-left:18px}
.title__330497__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330497__.style_circle2 p {padding-left:18px}
.title__330497__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330497__ p {font-size:22px}
	.title__330497__.style_top p {padding-top:12px;}
	.title__330497__.style_top p:before {width:35px;height:3px}
	.title__330497__.style_right p:before {height:20px}
	.title__330497__.style_bottom p {padding-bottom:14px;}
	.title__330497__.style_bottom p:before {width:35px;height:3px}
	.title__330497__.style_left p:before {height:20px}
}

/*     330498 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__330498__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__330498__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__330498__ ul li:first-child {margin-top:0}
.text_list__330498__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__330498__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__330498__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__330498__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__330498__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__330498__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__330498__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__330498__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__330498__ ul li {font-size:18px}
}

/*     330499 : 공백      */
.solid_line__330499__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__330499__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__330499__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__330499__ {height:20px;}
}

/*     330500 : 타이틀 텍스트      */
.title__330500__ {font-size:0}
.title__330500__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.2em;
}
.title__330500__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__330500__.style_top p {padding-top:10px}
.title__330500__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__330500__.style_right p {padding-right:14px}
.title__330500__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__330500__.style_bottom p {padding-bottom:12px}
.title__330500__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__330500__.style_left p {padding-left:14px}
.title__330500__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__330500__.style_circle1 p {padding-left:18px}
.title__330500__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330500__.style_circle2 p {padding-left:18px}
.title__330500__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330500__ p {font-size:22px}
	.title__330500__.style_top p {padding-top:12px;}
	.title__330500__.style_top p:before {width:35px;height:3px}
	.title__330500__.style_right p:before {height:20px}
	.title__330500__.style_bottom p {padding-bottom:14px;}
	.title__330500__.style_bottom p:before {width:35px;height:3px}
	.title__330500__.style_left p:before {height:20px}
}

/*     330501 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__330501__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__330501__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__330501__ ul li:first-child {margin-top:0}
.text_list__330501__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__330501__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__330501__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__330501__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__330501__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__330501__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__330501__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__330501__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__330501__ ul li {font-size:18px}
}

/*     330504 : 공백      */
.solid_line__330504__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__330504__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__330504__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__330504__ {height:20px;}
}

/*     330505 : 타이틀 텍스트      */
.title__330505__ {font-size:0}
.title__330505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.2em;
}
.title__330505__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__330505__.style_top p {padding-top:10px}
.title__330505__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__330505__.style_right p {padding-right:14px}
.title__330505__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__330505__.style_bottom p {padding-bottom:12px}
.title__330505__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__330505__.style_left p {padding-left:14px}
.title__330505__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__330505__.style_circle1 p {padding-left:18px}
.title__330505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330505__.style_circle2 p {padding-left:18px}
.title__330505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330505__ p {font-size:22px}
	.title__330505__.style_top p {padding-top:12px;}
	.title__330505__.style_top p:before {width:35px;height:3px}
	.title__330505__.style_right p:before {height:20px}
	.title__330505__.style_bottom p {padding-bottom:14px;}
	.title__330505__.style_bottom p:before {width:35px;height:3px}
	.title__330505__.style_left p:before {height:20px}
}

/*     330506 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__330506__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__330506__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__330506__ ul li:first-child {margin-top:0}
.text_list__330506__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__330506__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__330506__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__330506__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__330506__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__330506__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__330506__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__330506__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__330506__ ul li {font-size:18px}
}

/*     330507 : 공백      */
.solid_line__330507__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__330507__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__330507__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__330507__ {height:20px;}
}

/*     331692 : 타이틀 텍스트      */
.title__331692__ {font-size:0}
.title__331692__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.2em;
}
.title__331692__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__331692__.style_top p {padding-top:10px}
.title__331692__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__331692__.style_right p {padding-right:14px}
.title__331692__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__331692__.style_bottom p {padding-bottom:12px}
.title__331692__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__331692__.style_left p {padding-left:14px}
.title__331692__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__331692__.style_circle1 p {padding-left:18px}
.title__331692__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__331692__.style_circle2 p {padding-left:18px}
.title__331692__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__331692__ p {font-size:22px}
	.title__331692__.style_top p {padding-top:12px;}
	.title__331692__.style_top p:before {width:35px;height:3px}
	.title__331692__.style_right p:before {height:20px}
	.title__331692__.style_bottom p {padding-bottom:14px;}
	.title__331692__.style_bottom p:before {width:35px;height:3px}
	.title__331692__.style_left p:before {height:20px}
}

/*     331691 : 표 2.0      */
.table__331691__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__331691__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__331691__ * {box-sizing:border-box}
.table__331691__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__331691__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__331691__ td { min-width:84px; }
.table__331691__ td.empty__331691__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__331691__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__331691__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__331691__ > .table_inner {width:1400px}
}

/*     331690 : 공백      */
.solid_line__331690__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__331690__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331690__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331690__ {height:20px}
}

/*     330508 : 타이틀 텍스트      */
.title__330508__ {font-size:0}
.title__330508__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.2em;
}
.title__330508__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__330508__.style_top p {padding-top:10px}
.title__330508__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__330508__.style_right p {padding-right:14px}
.title__330508__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__330508__.style_bottom p {padding-bottom:12px}
.title__330508__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__330508__.style_left p {padding-left:14px}
.title__330508__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__330508__.style_circle1 p {padding-left:18px}
.title__330508__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330508__.style_circle2 p {padding-left:18px}
.title__330508__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330508__ p {font-size:22px}
	.title__330508__.style_top p {padding-top:12px;}
	.title__330508__.style_top p:before {width:35px;height:3px}
	.title__330508__.style_right p:before {height:20px}
	.title__330508__.style_bottom p {padding-bottom:14px;}
	.title__330508__.style_bottom p:before {width:35px;height:3px}
	.title__330508__.style_left p:before {height:20px}
}

/*     330509 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__330509__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__330509__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__330509__ ul li:first-child {margin-top:0}
.text_list__330509__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__330509__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__330509__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__330509__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__330509__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__330509__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__330509__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__330509__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__330509__ ul li {font-size:18px}
}

